Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-13274

Cannot build Qt 4.7.0 RC1 (error in qfontengine_ft.cpp)

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Not Evaluated
    • Resolution: Done
    • Affects Version/s: 4.7.0
    • Fix Version/s: 4.7.0
    • Component/s: Other
    • Labels:
      None
    • Environment:
      RedHat4 based Linux
    • Commits:
      25622198904580c6eb93996f74c2e7b62afa77c7

      Description

      Cannot build Qt 4.7.0 RC1 on RedHat4 Linux.
      Configure part has no issues but "make" phase crashes to error in qfontengine_ft.cpp.
      Error message attached.

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            jiang Jiang Jiang
            Reporter:
            teeharju Teemu S. Harju
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes